Bug 7430 - Нужно увеличить высоту кнопок
: Нужно увеличить высоту кнопок
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install3)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-21 23:38 by
Modified: 2007-11-10 17:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-21 23:38:54
Сейчас текст вплотную прилегает к краям, что недопустимо.
------- Comment #1 From 2005-07-22 13:50:08 -------
Зависит от DPI и языка.  Как минимум их стоит указывать.
------- Comment #2 From 2005-08-04 13:58:21 -------
2rider: Это кстати из-за sizepolicy 'fixed. Похоже так qt выставляет
минимальные
размеры кнопок.
------- Comment #3 From 2005-08-04 18:24:35 -------
угу.. только вот что с этим делать ?
------- Comment #4 From 2006-12-20 17:53:06 -------
Сейчас размеры кнопок полностью в ведении qt и qt-browser.